import axios from 'axios'

// Config
import { baseURL } from '../../../Config'

export const getByLevel = async (level: string) => {
  try {
    const { data } = await axios.get(baseURL + '/resources//' + level)
    return data
  } catch (error) {
    console.error(error)
  }
}

export const getAll = async () => {
  try {
    const { data } = await axios.get(baseURL + '/resources')
    return data
  } catch (error) {
    console.error(error)
  }
}
